Subject: Re: mae measures
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 26 May 2001 05:38:40 -0700 (PDT)

I agree with Remi.
Only comment I would add, and I made it to Mauro Arce in Brasilia, is that those transactions should be ex-post, decreasing the risk o default in MAE.

Jo?o Carlos 

Remi Collonges
05/25/2001 10:19 AM
To:	Orlando Gonzalez/SA/Enron@Enron
cc:	Joe Kishkill/SA/Enron@Enron, [email-masked], [email-masked], Brett R Wiggs/SA/Enron@Enron, [email-masked], John Novak/SA/Enron@Enron, Jose Bestard/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Miguel Padron/NA/Enron@Enron, John J Lavorato/Enron@EnronXGate, Fred Sampaio/SA/Enron@Enron, Luis Henriques/SA/Enron@Enron, Luiz Maurer/SA/Enron@Enron, David M Rosenberg/SA/Enron@Enron 

Subject:	Re: mae measures   

That's one of the topics I wanted to address PRIORITARILY this afternoon.  According to Luis Otavio and Fred, customers A (alta tens?o, and demand greater than 2.5MW) will ONLY be allowed to sell "excess power" not consumed (capped at their "cota" or "meta" or quota) to OTHERS CONSUMERS, but not to MARKETERS.  The reason for this is that ANEEL/Parente don't want to "flood" MAE with positions to settle (the argument is, if MAE cannot manage 67 counterparties, they won't be able to manage several hundreds).  But it's crazy: all unbalanced (net) positions will be settled in spot market: if marketers are not allowed to act as intermediaries, there will be hundreds of net, bilateral positions to settle (and it WILL flood MAE), if marketers like Enron can be in the middle they will net themselves all positions on portfolio basis and they will show only ONE position in MAE.

This mechanism is no different from the often discussed concept of DEMAND SIDE MANAGEMENT.  The only way to make it work is to allow LIQUIDITY and therefore competition and therefore Marketers. 

It is vital that Marketers be authorized to acquire and sell this power, and settle their net position (net position only) in spot market.  EOL will be a great tool for this, and we may accelerate its launch in Brazil with this new, different product ("Restricted Power")

Orlando Gonzalez
05/25/2001 08:52 AM
To:	Joe Kishkill/SA/Enron@Enron, Remi Collonges/SA/Enron@Enron, [email-masked], [email-masked], Brett R Wiggs/SA/Enron@Enron, [email-masked], John Novak/SA/Enron@Enron, Jose Bestard/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Miguel Padron/NA/Enron@Enron
cc:	John J Lavorato/Enron@EnronXGate 
Subject:	mae measures

One of the proposals under review with the Apag?o team is to allow the B and A costumers to access the Mae and transact their "contracted energy" after their respective 20-25% reduction targets.  The MAE and the distributors do not have the systems in place to deal  with over 1,800,000 customers in the entire system. Elektro alone has close to 150000 customers in this class.    This can be a tremendous oportunity for Enron on Line to take off.  Remi could you review and prepare an action plan urgently.  These measures are targeted to be released next week.     

<Embedded StdOleLink>